@media (max-width: 550px){

	.popup_box{
		padding: 50px 20px 50px;
	}

	.popup_order strong{
		font-size: 22px;
	}

	.popup_wrap[data-open="order"]{
		padding: 20px 10px;
	}

	.footage{
		margin-left: -10px;
		margin-right: -10px;
	}

	.footage li {
		padding: 0 6px;
		width: calc(25% - 10px);
		margin: 0 2px;
		font-size: 10px;
		height: 30px;
	}

	.popup_order{
		padding: 20px 15px 30px;
	}


	*::-webkit-scrollbar{
		width: 5px;
		height: 5px;
	}

	body{
		min-width: 375px;
	}

	.logo img{
		height: 40px;
		margin-right: 10px;
	}

	.top_line{
		height: 65px !important;
		overflow: hidden;
	}

	.logo small{
		font-size: 9px;
		line-height: 12px;
		color: #000;
	}

	.navbar{
		position: fixed;
		top: 65px;
		left: 0;
		width: 250px;
		height: calc(100vh - 65px);
		box-shadow: 0 10px 10px rgba(0, 0, 0, .05);
		background: #fff;
		flex-direction: column;
		align-items: flex-start;
		justify-content: space-between;
		padding: 70px 20px 80px;
		padding-top: 70px;
		transform: translateX(-105%);
		transition: transform .5s;
	}

	.navbar.show{
		transform: translateX(0%);
		transition: transform .5s;
	}

	.callback{
		margin-right: 0;
		width: 100%;
		text-align: center;
		font-weight: 500;
		height: 40px;
		align-items: center;
		justify-content: center;
		display: flex;
		border: 1px dashed;
		border-radius: 50px;
	}

	.callback:after{
		display: none;
	}

	.top_line nav{
		margin: 0;
		width: 100%;
	}

	.top_line nav ul{
		flex-direction: column;
	}

	.top_line nav ul li a{
		padding: 10px 0px;
		font-size: 16px;
		display: block;
	}

	.phone{
		margin-right: 0;
		margin-bottom: 15px;
	}

	.city_info{
		display: block;
	}

	.top_contact{
		flex-direction: column-reverse;
		width: 100%;
		align-items: flex-start;
	}

	.basket_top{
		background-size: 40px;
	}

	.basket_top span {
		width: 15px;
		height: 15px;
		top: 7px;
		right: 4px;
	}

	.nav_burger{
		display: flex;
		align-items: center;
		justify-content: center;
	}

	header{
		height: auto;
		padding-bottom: 30px;
		/*background: url(img/header_mob.jpeg) no-repeat center 0;*/

	}

	header h1{
		font-size: 22px;
		text-align: center;
		margin-top: 10px;
	}

	header h1 span{
		font-size: 39px;
		margin-bottom: 5px;
	}


	.h_desc{
		margin-top: 10px;
		line-height: 22px;
		font-size: 14px;
		text-align: center;
		color: #3e3e3e;
		display: none;
	}

	.h_desc br{
		display: block;
	}

	.team_wrap{
		position: relative;
		bottom: 0;
		transform: translateX(0%);
	}

	.team_box{
		width: 340px;
		height: 340px;
		position: relative;
		margin: 15px auto 0;
	}


	.team{
		max-width: 100%;
		height: 100%;
		left: 0;
		position: relative;
	}

	.team:after{
		content: "";
		width: 100%;
		height: 65px;
		background: linear-gradient(rgba(255,255,255,0), rgba(255,255,255,1));
		position: absolute;
		bottom: -2px;
		left: 0;
	}

	.team img{
		width: 100%;
		height: auto;
		position: absolute;
		bottom: 0;
		left: 50%;
		transform: translateX(-50%);
	}

	.team_name li {
		width: 58px;
		padding: 5px 5px;
		bottom: 0;
		font-size: 10px;
	}

	.team_name li:first-child{
		left: 10px;
		bottom: 55px;
	}
	.team_name li:nth-child(2){
		left: 52%;
		bottom: 255px;
		transform: translateX(-50%);
	}

	.team_name li:last-child{
		right: 10px;
		bottom: 70px;
	}



	.circle{
		width: 320px;
		height: 320px;
		left: 50%;
		position: absolute;
		bottom: 9px;
	}

	.excell_box{
		display: none;
	}


	.excell_mob{
		max-width: 380px;
		display: flex;
		justify-content: space-between;
		margin: 15px auto 0;
	}

	.excellm_item{
		width: 33.33%;
	}

	.excellm_icon{
		width: 60px;
		height: 60px;
		display: flex;
		align-items: center;
		justify-content: center;
		margin: 0 auto 5px;
		background: rgba(238,244,246, .6);
		border-radius: 50%;
		position: relative;
		z-index: 9;
	}

	.excellm_icon:after{
		content: "";
		width: 51px;
		height: 51px;
		background: #EEF4F6;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%,-50%);
		border-radius: 50%;
		z-index: -1;
	}

	.excellm_title{
		text-align: center;
		font-size: 10px;
		line-height: 16px;
		color: #414141;
		font-weight: 500;
	}

	.price_button{
		width: 100%;
		max-width: 380px;
		margin: 25px auto 0;
		font-size: 14px;
		height: 48px;
	}

	.price{
		padding-top: 85px;
		margin-top: -45px;
	}

	.section_title{
		font-size: 20px;
	}


	/*	About*/

	.about{
		padding-top: 20px;
	}

	.about_item {
		width: calc(50% - 10px);
		padding: 20px 10px;
		height: auto;
		margin: 5px;
		border-radius: 12px;
	}

	.about_icon{
		height: 60px;
		margin-bottom: 10px;
	}

	.about_icon img {
		max-width: 50px;
		max-height: 50px;
	}

	.about_title {
		font-size: 16px;
	}

	.about_desc {
		font-size: 12px;
		line-height: 1.5;
	}

	/*Gallery*/

	.gallery .sub_title{
		font-size: 13px;
		margin-top: 0;
		padding-bottom: 20px;
	}

	.gallery_wrap{
		margin-top: 20px;
	}

	.gallery_item{
		max-width: 304px;
		width: 100%;
		height: 385px;
		margin: 0 10px;
	}

	.gallery_item img{
		position: absolute;
		left: 50%;
		transform: translateX(-50%);

	}

	.gallery_pagin{
		margin: 0;
	}

	/*Review*/

	.reviews{
		padding-top: 85px;
		margin-top: -35px;
		position: relative;
		z-index: 9;
	}

	.reviews .sub_title{
		font-size: 12px;
		line-height: 22px;
		margin-top: 0;
	}

	.add_review{
		padding: 0 15px;
		height: 40px;
		font-size: 12px;
	}

	.review_box{
		margin: 30px auto;
	}

	.review_col{
		width: 100%;
		margin: 0;
	}

	.review_col:nth-child(2){
		flex-direction: column-reverse;
	}

	.review_col:nth-child(3){
		flex-direction: column-reverse;
	}

	.review_item{
		padding: 20px 25px;
		padding-left: 28px;
		margin: 8px auto;
		display: none;
	}

	.review_item:nth-child(-n+3){
		display: block;
	}

	.review_head{
		margin-bottom: 10px;
	}

	.review_name{
		font-size: 14px;
	}

	.review_rate span{
		width: 13px;
		height: 13px;
	}

	.review_desc{
		font-size: 13px;
	}

	.review_desc:after{
		width: 14px;
		height: 11px;
		top: -1px;
		left: -20px;

	}

	.review_desc:before{
		width: 14px;
		height: 11px;
	}

	.more_review{
		height: 40px;
		font-size: 13px;
		margin-top: 20px;
	}

	/*Cennik*/

	.calculator{
		margin-top: 0px;
	}

	.calculator:after{
		display: none;
	}

	.calculator:before{
		display: none;
	}

	.calc_col{
		width: 100%;
	}

	.calc_col:first-child{
		margin-bottom: 20px;
	}

	.clean_box{
		margin-top: 25px;
	}

	.clean_item{
		width: 100%;
		margin: 10px 0;
	}

	/*Services*/

	.services{
		margin-top: -60px;
	}

	.services .sub_title{
		font-size: 13px;
		line-height: 21px;
	}

	.services .sub_title br{
		display: none;
	}

	.service_select{
		flex-wrap: wrap;
	}

	.service_type label{
		font-size: 14px;
		margin-right: 5px;
	}

	.service_type span{
		font-size: 14px;
	}

	.service_type span:after{
		border-bottom: 1px dashed #65b67b;
	}

	.select_rooms{
		margin-top: 15px;
	}

	.select_rooms .rooms{
		width: 100px;
		height: 30px;
		border: 1px dashed #65b67b;
	}

	.select_rooms label{
		font-size: 14px;
	}

	.service_box{
		padding-bottom: 20px;
		margin-top: 20px;
	}

	.service_item{
		width: 100%;
		padding: 0 20px;
		margin-bottom: 10px;
		box-shadow: 0 0px 10px rgba(0, 0, 0, .1);
		transform: translate(0, 15px);
	}

	.service_item.animated{
		transform: translate(0);
	}


	.service_head{
		flex-direction: row;
		height: auto;
		padding: 15px 20px;
		justify-content: flex-start;
		margin-bottom: 0;
		margin-left: -20px;
		margin-right: -20px;
	}

	.service_head.active .arrow{
		transform: translateY(-50%) rotate(-180deg);
		transition: transform .5s;
		color: #65b67b;
	}

	.service_head .arrow{
		width: 24px;
		height: 24px;
		display: block;
		position: absolute;
		top: 50%;
		right: 15px;
		transform: translateY(-50%);
	}

	.service_icon{
		width: 45px;
		height: 45px;
		margin-right: 15px;
	}

	.service_name{
		text-align: left;
		font-size: 16px;
		margin-top: 0;
	}

	.service_list{
		padding-bottom: 25px;
		display: none;
	}

	.service_list li{
		margin-bottom: 10px;
	}

	.service_price{
		flex-direction: column;
	}

	.service_price form{
		margin-top: 15px;
		flex-direction: column;
	}
	
	.service_price form span{
	    display: none;
	}

	.service_price form div{
		flex-direction: column;
	}

	.service_price form input{
		width: 100%;
		margin-right: 0;
	}

	.service_price form button{
		width: 100%;
		margin-top: 10px;
		font-size: 14px;
	}


	/*Consult*/
	.consult{
		height: auto;
		margin-top: 50px;
		padding: 50px 0;
	}

	.consult .container:after{
		width: 144px;
		height: 100px;
		top: -85px;
		right: 0px;
		display: none;
	}

	.consult .container:before{
		width: 135px;
		height: 135px;
		top: 50px;
		left: -30px;
	}

	.consult_box img{
		width: 298px;
		height: 298px;
		display: block;
	}

	.consult_box{
		width: 260px;
		height: 260px;
		margin: 0 auto;
		bottom: 0;
	}

	.consult_col:first-child{
		display: block;
		position: absolute;
		left: 50%;
		transform: translateX(-50%);
		bottom: 142px;
	}

	.consult_col{
		width: 100%;
	}

	.consult .section_title{
		text-align: center;
		margin-bottom: 7px;
	}

	.consult .sub_title{
		font-size: 12px;
		line-height: 21px;
		text-align: center;
	}

	.consult form{
		flex-direction: column;
		margin-top: 300px;
	}

	.consult form input{
		margin: 0 0 15px;
		max-width: 320px;
		width: 100%;
		height: 50px;
		font-size: 12px;
	}

	.consult form button{
		max-width: 320px;
		width: 100%;
		height: 50px;
		font-size: 12px;
		overflow: hidden;
	}

	.consult small{
		font-size: 10px;
		text-align: center;
	}

	/*Equip*/

	.equip{
		padding-top: 85px;
		margin-top: -35px;
	}

	.equip .section_title{
		line-height: 1.3;
	}

	.equip .sub_title{
		font-size: 12px;
		line-height: 21px;
	}


	.equip_box{
		transform: scale(1) !important;
		display: block;
		margin-top: 40px;
	}

	.equip_item{
		background: transparent !important;
	}

	.equip_item:after{
		width: 234px;
		height: 234px;
	}
	.equip_item:before{
		content: "";
		width: 260px;
		height: 260px;
		border-radius: 50%;
		top: 50%;
		left: 50%;
		transform: translate(-50%,-50%);
		background: rgba(238, 244, 246, .5);
		position: absolute;
	}

	.equip_item img{
		max-width: 300px;
		max-height: 300px;
		top: 50% !important;
		left: 50% !important;
		transform: translate(-50%,-50%);
	}

	.equip_item:nth-child(2){
		transform: scale(1);
	}

	.equip_desc{
		left: 50%;
		width: auto;
		border-radius: 15px;
		padding: 12px 15px;
	}

	.equip_desc strong{
		font-size: 14px;
	}

	.equip_desc span{
		font-size: 12px;
		line-height: 15px;
	}

	.equip_box .slick-arrow{
		display: none;
	}

	.equip_pagin{
		display: flex;
	}

	/*FAQ*/

	.faq{
		padding: 85px 0 50px;
		margin-top: -35px;
	}

	.faq .container:after{
		display: none;
	}

	.faq .section_title{
		margin-bottom: 7px;
	}

	.faq .sub_title{
		font-size: 12px;
		line-height: 21px;
	}

	.faq .sub_title br{
		display: none;
	}

	.faq .sub_title:after{
		width: 70px;
	}

	.faq_box{
		margin-top: 35px;
	}

	/*Footer*/

	.f_wrap{
		/*display: none;*/
	}

	.question{
		padding-top: 0;
	}

	.question .section_title{
		text-align: center;
		margin-bottom: 5px;
		max-width: 248px;
		margin: 0 auto 5px;
	}

	.question .sub_title{
		font-size: 12px;
		max-width: 280px;
		margin: 12px auto 0;
		line-height: 20px;
	}


	.question form{
		flex-direction: column;
		max-width: 320px;
		margin: 0 auto;
	}


	.question .container:after {
		content: "";
		width: 400px;
		height: 324px;
		background: url(img/quest_after.webp) no-repeat center;
		background-size: contain;
		position: absolute;
		bottom: -300px;
		right: -134px;
	}

	.question form input{
		width: 100%;
		margin: 0;
		margin-bottom: 15px;
		font-size: 14px;
		height: 45px;
		padding-left: 45px;
		font-size: 12px;
	}

	.question form button{
		width: 100%;
		margin: 0;
		font-size: 12px;
		height: 50px;
	}

	.f_logo{
		max-width: 50px;
	}

	.f_col{
		width: 50%;
	}

	.f_col:nth-child(3){
		order: 4;
	}

	.f_phone{
		font-size: 18px;
		text-align: left;
		margin-top: 20px;
	}

	.f_col small{
		font-size: 12px;
		text-align: left;
	}

	.soc_icon{
		justify-content: flex-start;
	}

	.soc_icon li{
		margin: 0 20px 0 0 ;
	}

	.f_nav{
		text-align: right;
	}

	.f_nav li:not(:last-child){
		margin-bottom: 15px;
	}

	.f_nav li a{
		font-size: 16px;
	}

	.faq_title{
		font-size: 13px;
		min-height: 45px;
		padding: 0 20px;
		padding-right: 35px;
	}

	.faq_title .arrow{
		right: 10px;
	}

	.faq_title:after{
		width: 10px;
		height: 10px;
		background-size: contain;
		right: 15px;
	}

	.faq .container:before{
		display: none;
	}

	.faq_item{
		margin-bottom: 10px;
	}

	.faq_desc{
		max-width: 100%;
		padding: 0 20px 20px;
		padding-right: 35px;
		font-size: 12px;
		line-height: 21px;
	}


}